Subject: Salary Transfer
From: Md Alaul Haque <[email-masked]>
To: [email-masked], [email-masked]
Cc: Shakeeb Arsalan <[email-masked]>
Date: Mon, 10 May 2021 09:42:13 -0700 (MST)

Hi Sir/Mam, 

I hope you are doing well. 

First of all I would like to thank you for giving me the opportunity to server LSM and work with great and highly motivated team, 

I would like to inform you that I joined LSM ON 6/4/21 and going to complete my 37 days on 11/5/21. 

All I ask you to please release my salary as soon as possible and I will be thankful to you. 

Waiting for you kind response. 

Thank you 
Best Regards 

Md Alaul Haque. 
Delhi-25.